[WAR-Downtown_Necris UTUIDataProvider_MapInfo]
MapName=WAR-Downtown_Necris
FriendlyName=Downtown_Necris
PreviewImageMarkup=<Images:WAR-Downtown_Necris.DT_N_Preview_pic>
Description=The Necris attacked the heart of the city and turned the place into a bloody battlefield.
NumPlayers=8 to 12 players     Author: Bi()ha2arD & Cr4zyB4st4rd